Jump to content
XPEnology Community

Dell Perc 5/i LSI MegaRAID SAS 8408E compatible?


darkey1991
 Share

Recommended Posts

Hay

 

I've got a Dell Perc 5/i (LSI MegaRAID SAS 8408E) and I wonder whether it is compatible with XPEnoboot 5.1-5022.2?

Does anyone know anything about that?

 

Or do I need to Flash the Dell to an LSI?

 

DSM runs native on my server but I´am considering switching to virtualization (Win Hyper-v or Debian with VMWare Workstation).

 

But for the beginning it would be great to know if the Dell Perc 5/i (LSI MegaRAID SAS 8408E) runs under DSM 5.1 with XPEnoboot 5.1-5022.2?

 

Thanks for the Help and Have a nice Day :wink:

Link to comment
Share on other sites

Do you have IT mode firmware on it? Cause that's what you'll want if you want DSM to control and manage the array.

 

I have no personal experience with that card, but my 2 different LSI cards work with no issues and use same driver.

 

Sent from my Nexus 6 using Tapatalk

Link to comment
Share on other sites

 Share

×
×
  • Create New...